/**
 * 物资仓库管理页面 API
 */
import request from '@/utils/request'

/** 物资仓库查询 */
export const queryStorageListApi = (data) => {
  return request.get('/base/maHouse/list', {
    params: data
  })
}

/** 物资仓库新增 */
export const addStorageListApi = (data) => {
  return request.post('/base/maHouse/add', data)
}

/** 物资仓库修改 */
export const updateStorageListApi = (data) => {
  return request.post('/base/maHouse/update', data)
}

/** 物资仓库删除 */
export const delStorageListApi = (id) => {
  return request.delete(`/base/maHouse/${id}`)
}
